/* CSS Document */

#keyimg{
	background: url("../concept/img/keyimg.webp") center center no-repeat;
	background-size: cover;
	margin-top: 10px;
}

#keyimg h1{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 400px;
	color: #fff;
	font-size: 35px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
}

#s01{
	padding-top: 35px;
	margin-bottom: 100px;
}

#s01 h2{
	text-align: center;
	font-size: 35px;
	color: #3376B7;
	margin-bottom: 45px;
}

#s01 .f25{
	text-align: center;
	height: 70px;
	line-height: 70px;
	color: #fff;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	background: #94C51B;
	width: 1100px;
	margin: auto;
	margin-bottom: 15px;
}

#s01 .img{
	text-align: center;
	margin-bottom: 40px;
}

#s01 .box_rap{
	width: 1100px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#s01 .box_rap .box01{
	padding-left: 30px;
}

#s01 .box_rap .box02 dl{
	padding-left: 60px;
	padding-right: 50px;
}

#s01 .box_rap .box02 dl div{
	margin-bottom: 35px;
	padding-left: 100px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#s01 .box_rap .box02 .n01{
	background: url("../concept/img/icon01.webp") left top no-repeat;
}
#s01 .box_rap .box02 .n02{
	background: url("../concept/img/icon02.webp") left top no-repeat;
}

#s01 .box_rap .box02 .n03{
	background: url("../concept/img/icon03.webp") left top no-repeat;
	margin-bottom: 0;
}

#s01 .box_rap .box02 dt{
	font-size: 35px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 700;
font-style: normal;
	margin-bottom: 10px;
}

#s01 .box_rap .box02 dd{
	font-size: 20px;
}

#s02{
	background: #F6F6F6;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-bottom: 100px;
}

#s02 .box_rap{
	width: 1100px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-flow: row-reverse;
}

#s02 .box_rap .box02{
	width: 720px;
}

#s02 .box_rap .box02 h2{
	color: #7EB225;
	font-size: 28px;
	margin-bottom: 30px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
}

#s02 .box_rap .box02 p{
	line-height: 200%;
	color: #333;
}

#s02 .box_rap .box02 p .orage{
	color: #FD7039;
}

#s02 .box_rap .box02 p .u{
	text-decoration: underline;
}

#s04{
	margin-bottom: 50px;
}

#s04 h2{
	text-align: center;
	border-bottom: 7px solid #000;
	padding-bottom: 25px;
	margin-bottom: 35px;
}

#s04 h2 small,
#s04 h2 span{
	display: block;
}

#s04 h2 small{
	font-size: 18px;
	margin-bottom: 15px;
}

#s04 h2 span{
	font-size: 40px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	letter-spacing: 5px;
}

#s04 .box_rap{
	width: 1100px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#s04 .box{
	border: 1px solid #bbb;
	margin-bottom: 35px;
	padding: 15px;
	padding-bottom: 35px;
	width: 505px;
}

#s04 h3{
	font-size: 22px;
	color: #FD7039;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	background: url("../concept/img/icon04.jpg") bottom left no-repeat;
	padding-bottom: 25px;
	margin-bottom: 15px;
}

#s04 p.f15{
	margin-bottom: 15px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

#s04 dt{
	font-size: 16px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	margin-bottom: 25px;

}

#s04 dt span{
background: linear-gradient(transparent 60%, #00BFFF 60%);	
}

#s04 dd{
	font-size: 15px;
	line-height: 180%;
}

#s05{
	margin-bottom: 100px;
}

#s05 h2{
	text-align: center;
	border-bottom: 7px solid #000;
	padding-bottom: 25px;
	margin-bottom: 35px;
}

#s05 h2 small,
#s05 h2 span{
	display: block;
}

#s05 h2 small{
	font-size: 18px;
	margin-bottom: 15px;
}

#s05 h2 span{
	font-size: 40px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	letter-spacing: 5px;
}

#s05 table{
	width: 1100px;
	margin: auto;
	border: 1px solid #ccc;
}

#s05 th{
	padding: 25px;
	padding-left: 150px;
	font-size: 15px;
}

#s05 td{
	padding: 25px;
	padding-left: 0;
	font-size: 15px;
}

#s05 td ul{
	list-style-type: disc;
}

#s06{
	margin-bottom: 150px;
}

#s06 h2{
	text-align: center;
	border-bottom: 7px solid #000;
	padding-bottom: 25px;
	margin-bottom: 50px;
font-size: 40px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	letter-spacing: 5px;
}

#s06 .box_rap{
	width: 710px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}

#s06 .box_rap h3{
	font-size: 25px;
	margin-bottom: 25px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	padding-top: 15px;
}

#s06 .box_rap ul{
	margin-bottom: 20px;
}

#s06 .box_rap dl{
	font-size: 16px;
}
#s06 .box_rap li{
	font-size: 16px;
}
